[arch-commits] Commit in dmidecode/trunk (PKGBUILD)

Giovanni Scafora giovanni at archlinux.org
Thu Jan 20 12:46:05 EST 2011


    Date: Thursday, January 20, 2011 @ 12:46:05
  Author: giovanni
Revision: 107032

upgpkg: dmidecode 2.11-1
upstream release

Modified:
  dmidecode/trunk/PKGBUILD

----------+
 PKGBUILD |    9 +++++----
 1 file changed, 5 insertions(+), 4 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2011-01-20 17:24:52 UTC (rev 107031)
+++ PKGBUILD	2011-01-20 17:46:05 UTC (rev 107032)
@@ -3,7 +3,7 @@
 # Contributor: Jan de Groot <jgc at archlinux.org>
 
 pkgname=dmidecode
-pkgver=2.10
+pkgver=2.11
 pkgrel=1
 pkgdesc="Desktop Management Interface table related utilities"
 arch=('i686' 'x86_64')
@@ -11,10 +11,11 @@
 license=('GPL')
 depends=('glibc')
 source=(http://download.savannah.nongnu.org/releases/${pkgname}/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('3c9c4d55a40b78600f3b43bfa64616f9')
+md5sums=('535487cc041f2db746587cf40a2059f0')
 
 build() {
-  cd ${startdir}/src/${pkgname}-${pkgver}
+  cd "${srcdir}/${pkgname}-${pkgver}"
+
   make prefix=/usr || return 1
-  make prefix=/usr DESTDIR=${startdir}/pkg install
+  make prefix=/usr DESTDIR=${pkgdir} install || return 1
 }



More information about the arch-commits mailing list